@font-face {
  font-family: 'marwork';
  src: url('../fonts/marwork.eot?91179400');
  src: url('../fonts/marwork.eot?91179400#iefix') format('embedded-opentype'),
       url('../fonts/marwork.woff2?91179400') format('woff2'),
       url('../fonts/marwork.woff?91179400') format('woff'),
       url('../fonts/marwork.ttf?91179400') format('truetype'),
       url('../fonts/marwork.svg?91179400#marwork') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'marwork';
    src: url('../font/marwork.svg?91179400#marwork') format('svg');
  }
}
*/
[class^="marwork-"]:before, [class*=" marwork-"]:before {
  font-family: "marwork";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.marwork-ancla-l:before { content: '\e800'; } /* '' */
.marwork-aro:before { content: '\e801'; } /* '' */
.marwork-asignado:before { content: '\e802'; } /* '' */
.marwork-buque:before { content: '\e803'; } /* '' */
.marwork-capitan:before { content: '\e804'; } /* '' */
.marwork-certificado:before { content: '\e805'; } /* '' */
.marwork-crucero:before { content: '\e806'; } /* '' */
.marwork-cuadro:before { content: '\e807'; } /* '' */
.marwork-destructor:before { content: '\e808'; } /* '' */
.marwork-escudo:before { content: '\e809'; } /* '' */
.marwork-gorro:before { content: '\e80a'; } /* '' */
.marwork-herramientas:before { content: '\e80b'; } /* '' */
.marwork-marine:before { content: '\e80c'; } /* '' */
.marwork-marwork:before { content: '\e80d'; } /* '' */
.marwork-matricula:before { content: '\e80e'; } /* '' */
.marwork-medico:before { content: '\e80f'; } /* '' */
.marwork-ojo:before { content: '\e810'; } /* '' */
.marwork-opciones:before { content: '\e811'; } /* '' */
.marwork-pescador:before { content: '\e812'; } /* '' */
.marwork-pin:before { content: '\e813'; } /* '' */
.marwork-pesquero:before { content: '\e814'; } /* '' */
.marwork-piramide:before { content: '\e815'; } /* '' */
.marwork-siguiente:before { content: '\e816'; } /* '' */
.marwork-sombrero:before { content: '\e817'; } /* '' */
.marwork-tierra:before { content: '\e818'; } /* '' */
.marwork-timon:before { content: '\e819'; } /* '' */
.marwork-timon-l:before { content: '\e81a'; } /* '' */
.marwork-velero:before { content: '\e81b'; } /* '' */
.marwork-video:before { content: '\e81c'; } /* '' */
.marwork-ticket:before { content: '\e81d'; } /* '' */
.marwork-faro:before { content: '\e81e'; } /* '' */
.marwork-contactos:before { content: '\e81f'; } /* '' */
.marwork-personas:before { content: '\e820'; } /* '' */
.marwork-gift:before { content: '\e823'; } /* '' */
.marwork-asterisk:before { content: '\e824'; } /* '' */
.marwork-user:before { content: '\e828'; } /* '' */
.marwork-users:before { content: '\e829'; } /* '' */
.marwork-award:before { content: '\e82a'; } /* '' */
.marwork-key:before { content: '\e82b'; } /* '' */
.marwork-doc:before { content: '\e82c'; } /* '' */
.marwork-cog:before { content: '\e82d'; } /* '' */
.marwork-food:before { content: '\e82e'; } /* '' */
.marwork-money:before { content: '\e82f'; } /* '' */
.marwork-cd:before { content: '\e832'; } /* '' */
.marwork-wallet:before { content: '\e833'; } /* '' */
.marwork-diamond:before { content: '\e834'; } /* '' */
.marwork-attach:before { content: '\e835'; } /* '' */
.marwork-lock:before { content: '\e836'; } /* '' */
.marwork-eye:before { content: '\e837'; } /* '' */
.marwork-thumbs-up:before { content: '\e838'; } /* '' */
.marwork-pencil:before { content: '\e839'; } /* '' */
.marwork-comment:before { content: '\e83a'; } /* '' */
.marwork-megaphone:before { content: '\e83b'; } /* '' */
.marwork-graduation-cap:before { content: '\e83c'; } /* '' */
.marwork-fire:before { content: '\e83d'; } /* '' */
.marwork-camera:before { content: '\e83e'; } /* '' */
.marwork-calendar:before { content: '\e83f'; } /* '' */
.marwork-truck:before { content: '\e840'; } /* '' */
.marwork-note:before { content: '\e841'; } /* '' */
.marwork-sound:before { content: '\e842'; } /* '' */
.marwork-clock:before { content: '\e843'; } /* '' */
.marwork-photo:before { content: '\e845'; } /* '' */
.marwork-tv:before { content: '\e846'; } /* '' */
.marwork-sitemap:before { content: '\f0e8'; } /* '' */
.marwork-user-md:before { content: '\f0f0'; } /* '' */
.marwork-stethoscope:before { content: '\f0f1'; } /* '' */
.marwork-ambulance:before { content: '\f0f9'; } /* '' */
.marwork-medkit:before { content: '\f0fa'; } /* '' */
.marwork-ship:before { content: '\f21a'; } /* '' */
.marwork-heartbeat:before { content: '\f21e'; } /* '' */
.marwork-user-plus:before { content: '\f234'; } /* '' */
.marwork-user-times:before { content: '\f235'; } /* '' */
